[
  {
    "name": "bstein-dev-home",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'bstein-dev-home'",
    "servicesEntities": [],
    "traceGroups": [
      "bstein-dev-home"
    ]
  },
  {
    "name": "pegasus",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'pegasus'",
    "servicesEntities": [],
    "traceGroups": [
      "pegasus"
    ]
  },
  {
    "name": "jellyfin",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'jellyfin' and kubernetes.labels.app = 'jellyfin'",
    "servicesEntities": [],
    "traceGroups": [
      "jellyfin"
    ]
  },
  {
    "name": "vaultwarden",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'vaultwarden'",
    "servicesEntities": [],
    "traceGroups": [
      "vaultwarden"
    ]
  },
  {
    "name": "mailu",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'mailu-mailserver'",
    "servicesEntities": [],
    "traceGroups": [
      "mailu"
    ]
  },
  {
    "name": "nextcloud",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'nextcloud'",
    "servicesEntities": [],
    "traceGroups": [
      "nextcloud"
    ]
  },
  {
    "name": "gitea",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'gitea'",
    "servicesEntities": [],
    "traceGroups": [
      "gitea"
    ]
  },
  {
    "name": "jenkins",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'jenkins'",
    "servicesEntities": [],
    "traceGroups": [
      "jenkins"
    ]
  },
  {
    "name": "harbor",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'harbor'",
    "servicesEntities": [],
    "traceGroups": [
      "harbor"
    ]
  },
  {
    "name": "vault",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'vault'",
    "servicesEntities": [],
    "traceGroups": [
      "vault"
    ]
  },
  {
    "name": "keycloak",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'sso'",
    "servicesEntities": [],
    "traceGroups": [
      "keycloak"
    ]
  },
  {
    "name": "flux-system",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'flux-system'",
    "servicesEntities": [],
    "traceGroups": [
      "flux-system"
    ]
  },
  {
    "name": "comms",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms'",
    "servicesEntities": [],
    "traceGroups": [
      "comms"
    ]
  },
  {
    "name": "element-web",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'element-web'",
    "servicesEntities": [],
    "traceGroups": [
      "element-web"
    ]
  },
  {
    "name": "element-call",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'element-call'",
    "servicesEntities": [],
    "traceGroups": [
      "element-call"
    ]
  },
  {
    "name": "matrix-synapse",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.container_name = 'synapse'",
    "servicesEntities": [],
    "traceGroups": [
      "matrix-synapse"
    ]
  },
  {
    "name": "livekit",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'livekit'",
    "servicesEntities": [],
    "traceGroups": [
      "livekit"
    ]
  },
  {
    "name": "coturn",
    "description": "",
    "baseQuery": "source = kube-* | where kubernetes.namespace_name = 'comms' and kubernetes.labels.app = 'coturn'",
    "servicesEntities": [],
    "traceGroups": [
      "coturn"
    ]
  },
  {
    "name": "lesavka",
    "description": "",
    "baseQuery": "source = journald-* | where _HOSTNAME = 'titan-jh'",
    "servicesEntities": [],
    "traceGroups": [
      "lesavka"
    ]
  }
]
